using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MaterialPropertyBlock : MonoBehaviour
{
    public UnityEngine.MaterialPropertyBlock propBlock;
    void Awake(){
        propBlock = new UnityEngine.MaterialPropertyBlock();
    }
}
